## libsql-abstract-perl 1.67

=== debian/changelog ===
libsql-abstract-perl (1.67-2) unstable; urgency=low

  * Breaks: libdbix-class-perl (<< 0.08122). See #584391.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 09 Jun 2010 01:58:28 +0900

libsql-abstract-perl (1.67-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 01 Jun 2010 21:32:02 +0900

libsql-abstract-perl (1.66-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 28 Apr 2010 08:58:07 +0900

libsql-abstract-perl (1.65-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 11 Apr 2010 17:09:31 -0400

libsql-abstract-perl (1.63-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 25 Mar 2010 17:00:39 +0900

libsql-abstract-perl (1.62-1) unstable; urgency=low

  * New upstream release
  * Update build dependencies per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Mar 2010 14:26:12 -0400

libsql-abstract-perl (1.61-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update to DEP5 copyright format
  * Update copyright years

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Feb 2010 17:17:42 -0500

libsql-abstract-perl (1.60-1) unstable; urgency=low

  * New upstream release
    + Fix an error in the SQL-Test tokenizer
    + Allow -in/-between to accept literal SQL

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 22 Sep 2009 07:53:39 -0400

libsql-abstract-perl (1.58-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Adds -bool and -not_bool operators
  * Standards-Version 3.8.3 (no changes)
  * Update copyright information including M::I clause
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Bump dependency back down to 7.0.50; the package does use M::I
    but does not use AutoInstall, so doesn't need those changes
  * Add Test-Pod(-Coverage) to B-D-I

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Sep 2009 08:21:09 -0400

libsql-abstract-perl (1.56-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper build-dep to 7.2.13 since this package uses
    Module::Install.
  * Use tiny debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 May 2009 12:24:08 +0200

libsql-abstract-perl (1.55-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libclone-perl (>= 0.31).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 17 May 2009 12:06:01 +0200

libsql-abstract-perl (1.54-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: remove Bart Martens from Uploaders on his request
    (closes: #526555).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 08 May 2009 11:05:59 +0200

libsql-abstract-perl (1.53-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 01 May 2009 20:53:54 +0200

libsql-abstract-perl (1.52-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 30 Apr 2009 11:42:51 +0200

libsql-abstract-perl (1.51-2) unstable; urgency=low

  * Add missing build dependencies on libtest-deep-perl,
    libtest-exception-perl, libtest-warn-perl; thanks to Daniel Schepler for
    the bug report (closes: #525487).
  * debian/watch: use dist-based URL.
  * Add /me to Uploaders.
  * debian/copyright: update formatting, add additional copyright holder.
  * debian/control: slightly improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2009 00:05:46 +0200

libsql-abstract-perl (1.51-1) unstable; urgency=low

  * New upstream release (closes: #522945)
  * Move to Debian Perl repository with permission from Bart Martens, change
    headers in debian/control
  * Convert to debhelper7
  * debian/control: Standards-Version updated to 3.8.1 (no changes)
  * debian/copyright: converted to new format
  * drop patches/01_label_undef.diff -- fixed in upstream
  * debian/rules: use example from debhelper7
  * drop cdbs from dependencies, it's not needed now

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 14 Apr 2009 12:56:40 +0200

libsql-abstract-perl (1.24-1) unstable; urgency=low

  * New upstream release.  Closes: #490625.
  * debian/watch: Updated to search via www.cpan.org/modules/by-module.
  * debian/patches/01_label_undef.diff: Edited to fit new upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 19 Jul 2008 10:58:34 +0200

libsql-abstract-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version, Homepage.
  * debian/copyright: Updated the years in the copyright notice.
  * debian/patches/01_label_undef.diff: Edited to fit new upstream release.
  * debian/watch: Updated to also find find .tgz files.

 -- Bart Martens <bartm@debian.org>  Tue, 08 Jul 2008 08:00:44 +0200

libsql-abstract-perl (1.21-3) unstable; urgency=low

  * debian/patches/01_label_undef.diff: Added.  Closes: #399313.

 -- Bart Martens <bartm@knars.be>  Tue, 24 Apr 2007 19:55:31 +0200

libsql-abstract-perl (1.21-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 14:29:10 +0100

libsql-abstract-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 17:48:28 +0100

libsql-abstract-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sat,  3 Sep 2005 08:19:18 +0100

libsql-abstract-perl (1.19-1) unstable; urgency=low

  * New upstream release


