=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 \
	TEST_POD=1          \
	dh_auto_test
