## libsql-abstract-perl 1.72

=== debian/changelog ===
libsql-abstract-perl (1.72-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Added missing dependencies
  * Simplified short description
  * Refreshed copyright
  * Added pod file for format-sql and rules to manify and install it
  * Corrected spelling mistake in long description

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Antony Gelberg ]
  * New upstream release

  [ gregor herrmann ]
  * Install example scripts.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Feb 2011 23:33:44 +0100
