=== debian/control ===
Source: libsql-abstract-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, 
 libclass-accessor-grouped-perl (>= 0.09005),
 libgetopt-long-descriptive-perl (>= 0.086),
 libhash-merge-perl (>= 0.12),
 libtest-deep-perl (>= 0.106),
 libtest-exception-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsql-abstract-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsql-abstract-perl/
Homepage: http://search.cpan.org/dist/SQL-Abstract/

Package: libsql-abstract-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-accessor-grouped-perl (>= 0.09005),
 libgetopt-long-descriptive-perl (>= 0.086),
 libhash-merge-perl (>= 0.12),
Breaks: libdbix-class-perl (<< 0.08122)
Description: module to generate SQL from Perl data structures
 SQL::Abstract is a Perl module that allows developers to generate SQL from
 Perl data strutures, inspired by DBIx::Abstract. The intent of this module
 is to provide abstract SQL generation methods, allowing one to generate SQL
 while retaining complete control over the statement handles.
 .
 There are many important differences between this module and DBIx::Abstract,
 especially when it comes to WHERE clauses. Chief among these changes is a
 new design to make it easier to generate SQL from Perl data structures and
 hopefully more intuitive. The underlying idea is that this module does what
 you mean, based on the data structures you provide it; the biggest advantage
 is that you don't have to modify your code every time your data changes.
