=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 \
	TEST_POD=1          \
	dh_auto_test

# See http://rt.cpan.org/Ticket/Dislay.html?id=62587
override_dh_installman:
	pod2man debian/format-sql.pod > blib/man1/format-sql.1
	dh_installman blib/man1/format-sql.1

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/sur/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
