## libsql-abstract-perl 1.73

=== debian/changelog ===
libsql-abstract-perl (1.73-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream release
  * Add myself to uploaders and copyright
  * Bump Standards-Version to 3.9.3
  * Update copyright (format 1.0 and years)
  * Remove unused build-dependency libtest-deep-perl
  * Update dependencies versions

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 22 Jul 2012 19:30:57 +0200
