## libsql-abstract-perl 1.74

=== debian/changelog ===
libsql-abstract-perl (1.74-1build1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:22:34 +0200

libsql-abstract-perl (1.74-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.74
  * Add libtest-deep-perl in build dependencies
  * Bump Standards-Version to 3.9.4
  * Change upstream contact to Peter Rabbitson

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Jun 2013 09:30:58 +0200
