=== debian/control ===
--- 
+++ 
@@ -9,23 +9,24 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libclass-accessor-grouped-perl (>= 0.10005),
+Build-Depends-Indep: libclass-accessor-grouped-perl (>= 0.10005),
                      libgetopt-long-descriptive-perl (>= 0.091),
                      libhash-merge-perl,
+                     libtest-deep-perl,
                      libtest-exception-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     libtest-warn-perl
-Standards-Version: 3.9.3
+                     libtest-warn-perl,
+                     perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-abstract-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsql-abstract-perl.git
-Homepage: http://search.cpan.org/dist/SQL-Abstract/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-perl.git
+Homepage: https://metacpan.org/release/SQL-Abstract/
 
 Package: libsql-abstract-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libclass-accessor-grouped-perl (>= 0.10005),
          libgetopt-long-descriptive-perl (>= 0.091),
          libhash-merge-perl
