=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	TEST_POD=1          \
 	dh_auto_test
 
-# See http://rt.cpan.org/Ticket/Dislay.html?id=62587
+# See https://rt.cpan.org/Public/Bug/Display.html?id=62587
 override_dh_installman:
 	pod2man debian/format-sql.pod > blib/man1/format-sql.1
 	dh_installman blib/man1/format-sql.1
