## libsql-abstract-perl 1.77

=== debian/changelog ===
libsql-abstract-perl (1.77-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2014 13:24:52 +0100

libsql-abstract-perl (1.75-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependencies and environment variable for removed POD tests.
  * Update years of packaging copyright.
  * Drop Breaks on libdbix-class-perl, even oldstable has a newer version.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 22:47:05 +0100
