=== debian/control ===
--- 
+++ 
@@ -14,11 +14,9 @@
                      libhash-merge-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-abstract-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract/
@@ -30,7 +28,6 @@
          libclass-accessor-grouped-perl (>= 0.10005),
          libgetopt-long-descriptive-perl (>= 0.091),
          libhash-merge-perl
-Breaks: libdbix-class-perl (<< 0.08122)
 Description: module to generate SQL from Perl data structures
  SQL::Abstract is a Perl module that allows developers to generate SQL from
  Perl data strutures, inspired by DBIx::Abstract. The intent of this module
