=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_test:
 	AUTOMATED_TESTING=1 \
-	TEST_POD=1          \
 	dh_auto_test
 
 # See https://rt.cpan.org/Public/Bug/Display.html?id=62587
