=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[\-_]?(rc\d+|pre-rc\d+|pre\d+a?)$/$1~$2/;s/[\-\.](source|src|orig|unix)$//;s/^(\d{8})/0.0.$1/;s/-(bin|osx)$/~$1/;s/^v(\d)/$1/;" \
https://metacpan.org/release/SQL-Abstract/ .*/SQL-Abstract[\-_](v?[\d\.]+(?:rc|rc\d+|pre-rc\d+|-unix|-source|-src|\.src|\.orig|[a-z]|b\d+|beta\d+-src|beta\d+)?)\.(?:tar\.gz|tgz|tar\.bz2|zip|pm\.gz|jar|shar\.gz|shar\.Z)
