## libsql-abstract-perl 1.78

=== debian/changelog ===
libsql-abstract-perl (1.78-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * script/format-sql is gone. Drop our manpage and the d/rules fragments.
  * debian/rules: fix more hashbangs in example scripts.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:48:02 +0200
