## libsql-abstract-perl 1.81

=== debian/changelog ===
libsql-abstract-perl (1.81-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 1.81-1.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Add section for examples/sqla-format in debian/copyright.
  * Drop libmro-compat-perl from Depends and Build-Depends-Indep.
    Module is never loaded if perl > 5.10.
    Thanks, Peter Rabbitson.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 18:31:52 +0200

libsql-abstract-perl (1.80-1) unstable; urgency=medium

  * Imported upstream version 1.80
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2014 17:41:02 +0200

libsql-abstract-perl (1.79-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.79
  * Add (build) dependency on libmro-compat-perl.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2014 00:40:09 +0200
