=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                      libtest-exception-perl (>= 0.31),
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-abstract-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract
