=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 \
	dh_auto_test

override_dh_installexamples:
	dh_installexamples
	sed -i -e '1s|^#!/sur/bin/env perl|#!/usr/bin/perl|' -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*
