## libsql-abstract-perl 1.85

=== debian/changelog ===
libsql-abstract-perl (1.85-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Xavier Guimard ]
  * New upstream release
  * Remove spelling errors patch now included in upstream

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 10.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 12 Feb 2018 12:10:14 +0100

libsql-abstract-perl (1.84-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Xavier Guimard ]
  * New upstream version
  * Add libsub-quote-perl in dependencies
  * Declare compliance with Debian Policy 4.1.1
  * Remove minimal version for libtest-exception-perl
  * Update debhelper version in dependencies
  * Remove Module::Install entry in debian/copyright
  * Add spelling errors patch (reported)
  * Bump debian/compat to 9
  * Update debian/copyright years

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * debian/rules: drop unneeded override_dh_auto_test.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 25 Oct 2017 22:42:39 +0200
