=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: libsql-abstract-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhash-merge-perl,
                      libmoo-perl (>= 1.004002),
+                     libsub-quote-perl,
                      libtest-deep-perl,
-                     libtest-exception-perl (>= 0.31),
+                     libtest-exception-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-abstract-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract
 
 Package: libsql-abstract-perl
@@ -24,7 +24,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhash-merge-perl,
-         libmoo-perl (>= 1.004002)
+         libmoo-perl (>= 1.004002),
+         libsub-quote-perl
 Description: module to generate SQL from Perl data structures
  SQL::Abstract is a Perl module that allows developers to generate SQL from
  Perl data strutures, inspired by DBIx::Abstract. The intent of this module
