## libsql-abstract-perl 1.86

=== debian/changelog ===
libsql-abstract-perl (1.86-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.86
  * Declare compliance with policy 4.1.5

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 13 Jul 2018 06:39:49 +0200
