=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libtest-exception-perl,
                      libtest-warn-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-abstract-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract
 
 Package: libsql-abstract-perl
