## libsql-abstract-perl 1.87

=== debian/changelog ===
libsql-abstract-perl (1.87-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.87.
  * Update Build-Depends-Indep and Recommends.
    Add libtest-deep-perl and libest-simple-perl, as SQL::Abstract::Test needs
    Test::Builder::Module and Test::Deep.
  * Update years of upstream and packaging copyright.
  * debian/watch: use our default scheme.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jun 2020 18:06:23 +0200
