=== debian/control ===
--- 
+++ 
@@ -2,30 +2,34 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libhash-merge-perl,
-                     libmoo-perl (>= 1.004002),
-                     libsub-quote-perl,
-                     libtest-deep-perl,
-                     libtest-exception-perl,
-                     libtest-warn-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhash-merge-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libsub-quote-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract
+Rules-Requires-Root: no
 
 Package: libsql-abstract-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhash-merge-perl,
-         libmoo-perl (>= 1.004002),
+         libmoo-perl,
          libsub-quote-perl
+Recommends: libtest-deep-perl,
+            libtest-simple-perl
 Description: module to generate SQL from Perl data structures
  SQL::Abstract is a Perl module that allows developers to generate SQL from
  Perl data strutures, inspired by DBIx::Abstract. The intent of this module
