## libsql-abstract-perl 2.000001

=== debian/changelog ===
libsql-abstract-perl (2.000001-2) unstable; urgency=medium

  * Add a Breaks on older libsql-abstract-limit-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 18:55:03 +0200

libsql-abstract-perl (2.000001-1) unstable; urgency=medium

  * Import upstream version 2.000001.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * New test dependency: libdata-dumper-concise-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 16:55:00 +0200
