=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libhash-merge-perl <!nocheck>,
+Build-Depends-Indep: libdata-dumper-concise-perl <!nocheck>,
+                     libhash-merge-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libsub-quote-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
@@ -15,7 +16,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract
@@ -30,6 +31,7 @@
          libsub-quote-perl
 Recommends: libtest-deep-perl,
             libtest-simple-perl
+Breaks: libsql-abstract-limit-perl (<< 2:0.14.3~)
 Description: module to generate SQL from Perl data structures
  SQL::Abstract is a Perl module that allows developers to generate SQL from
  Perl data strutures, inspired by DBIx::Abstract. The intent of this module
