=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Abstract   .*/SQL-Abstract-v?@ANY_VERSION@@ARCHIVE_EXT@$
